Bug 434389 - openhpi failed massrebuild attempt for GCC 4.3
Summary: openhpi failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openhpi
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:07 UTC by Jesse Keating
Modified: 2015-03-05 01:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-01 05:34:13 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:07:47 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443520
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-01 05:34:13 UTC
subsequent build successful

http://koji.fedoraproject.org/koji/buildinfo?buildID=40299


Note You need to log in before you can comment on or make changes to this bug.